Skip to main content
POST
Clone score

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

scoreId
integer<int64>
required

The unique identifier of the score configuration to clone.

Body

application/json
scoreName
string
required

The name of the score configuration to be cloned. It is a string that identifies the new score configuration.

Response

default - */*
category
string
required

The general category of the error.

correlationId
string<uuid>
required

A unique identifier for tracking the error across different systems.

Example:

"aeb5f871-7f07-4993-9211-075dc63e7cbf"

message
string
required

A human-readable message describing the error.

Example:

"An error occurred"

context
object

An object containing additional context about the error condition.

Example:

"{invalidPropertyName=[propertyValue], missingScopes=[scope1, scope2]}"

errors
object[]

An array of ErrorDetail objects, each providing specific information about individual errors that occurred.

An object containing URLs or references to additional resources or documentation related to the error.

subCategory
string

A more specific category providing additional detail about the error.

Last modified on August 4, 2026